<?php
/**
 * baseclass_pyp.php - Base class to store functions for all PYP templates.
 *
 * @author $Author: Samarth
 * @version $Id: baseclass_pyp.php
 * @copyright Copyright (c) 2010, Tiller Software Co., Ltd.
*/
require_once('baseclass_all.php');

class baseclass_pyp extends baseclass_all{

	//Function to get the unit page resource add button
	protected static function button_add($type,
			$alt_text=FALSE, $win_title=FALSE, $width=FALSE, $height=500, $img=FALSE) {
		return parent::button_add($type, $alt_text, $width, $height, $img, $win_title);
	}

	//Function to get the unit page resource edit button
	protected static function button_edit($type,
			$alt_text=FALSE, $win_title=FALSE, $width=FALSE, $height=500) {
		return parent::button_edit($type, $width, $height, $alt_text, FALSE, $win_title);
	}

}
